PDA

Ver la Versión Completa : parche 1.3 y 1.4 para PC



akik0
29/07/2012, 17:53
no me deja instalar los parches dice que no tengo el juego instalado, que pasa?

Forum_Manager
30/07/2012, 17:13
Hola akik0,
Te recomendaría que desinstalases el juego.
Una vez desinstalado, instálalo de nuevo e instala los parches en orden: 1.1, 1.2, 1.3 y 1.4.
Todos los links están en un tema oficial que he publicado hace unos minutos.
¡Saludos!

X__A_Sako__X
31/07/2012, 15:03
no me deja instalar los parches dice que no tengo el juego instalado, que pasa?

Hola akik0:
Primero asegura que los parches son de(GRFS) Ghost Recon Future Soldier , porque los que los que se ven por el Solution center, si os fijais son Del Ghost Recon (primero) , del año 2003 al 2009.
Por eso no se instalan....:confused: